@charset "UTF-8";

/*******************************
*　ポップアップ gnav
********************************/

/* メニューボタン */
.hdr_menubtn{
    text-align: center;
    /*display: none;*/
    margin-left: 0;
}
.hdr_menubtn a{
    width: 120px;
    height: 120px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    color: #FFF;
}
.hdr_menubtn a > p{
    width: auto;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--font-en);
}


.btnHamburger {
    width: 40px;
    height: 19px;
    cursor: pointer;
    position: relative;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}
.btnHamburger .line {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 40px;
    height: 1px;
    background: #181818;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.btnHamburger .line_01 {
    top: 0;
}
.btnHamburger .line_02 {
    top: 10px;
}
.btnHamburger .line_03 {
    top: 19px;
}

.btnHamburger.is-active .line_01 {
    top: 14px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btnHamburger.is-active .line_02 {
    opacity: 0;
}

.btnHamburger.is-active .line_03 {
    top: 14px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.hdr_menubtn:hover .btnHamburger .line{
    background: #fff;
}

.btnHamburger_txt{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin-top: 10px;
}


.gnav_box2 .btnHamburger .line {
    background-color: #181818;
}

@media (max-width:767px) {
    .hdr_menubtn{
        display: none;
        position: fixed;
        z-index: 2;
        top: 0;
        right: 0;
    }
    .hdr_menubtn a{
        width: 80px;
        height: 60px;
    }
    .hdr_menubtn a > p{
        font-size: 12px;
        margin-top: 5px;
    }

    .btnHamburger {
        width: 30px;
        height: 19px;
    }
    .btnHamburger .line {
        width: 30px;
    }

    .gnav_box2{
        display: none;
    }
    .gnav_box2 .btnHamburger + p {
        margin-top: 10px;
    }
}
@media (min-width:768px) {
    .hdr_menubtn{
        width: 90px;
        height: 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #FFF;
    }
    .hdr_menubtn a{
        width: auto;
        height: auto;
        border: none;
        padding-top: 0;
    }
    .hdr_menubtn a > p{
        margin-top: 5px;
        color: #181818;
    }
    .hdr_menubtn:hover{
        background: var(--main-color);
    }
    .hdr_menubtn a:hover > p{
        color: #FFF;
    }

    .gnav_box2 .btnHamburger + p{
        margin-top: 10px;
    }
}
@media (min-width:1470px) {
    .hdr_menubtn a{
        /*width: 100px;*/
        /*height: 100px;*/
    }

}
@media (min-width:1720px) {
    .hdr_menubtn a{
        /*width: 120px;*/
        /*height: 120px;*/
    }
}

/* グローバルメニュー */
.gnav{

}

.gnav_box1{
}
.gnav_box2{

}




/*******************************
*　ポップアップの場合（1119px以下～
********************************/
@media (max-width:1469px) {
    .gnav{
        display: flex;
        flex-wrap: wrap;
        position: fixed;
        inset: 0;
        z-index: 5;
        background: rgba(255,255,255,0.96);
        color: #000;
        pointer-events: none;
        opacity: 0;
    }
    .gnav.active{
        pointer-events: all;
        opacity: 1;
    }
    .gjs-dashed .gnav{
        pointer-events: all;
        opacity: 1;
    }

    /* ページリンク */
    .gnav .inner{
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        align-content: flex-start;
        width: calc(100% - 300px);
        padding-left: 40px;
        border-left: 1px solid #999;
    }
    .gnav_item{
        width: 33.333%;
        margin-bottom: 40px;
    }
    .gnav_item a{
        display: block;
        font-size: 16px;
        font-weight: 500;
        font-family: "Noto Sans JP", sans-serif;
        text-align: left;
    }

    .gnav_item a p,
    .gnav_item a em{
        display: block;
        letter-spacing: 0;
        transition: 0.2s all;
    }
    .gnav_item a p{

    }
    .gnav_item a em{
        font-size: 24px;
        font-weight: 500;
        font-family: var(--font-mincho);
        font-style: normal;
        margin-bottom: 5px;
    }

    .gnav_item a:hover{
        /*transform: scaleX(1.1);*/
        color: #00a785;
    }
    .gnav_item a:hover p,
    .gnav_item a:hover em{
        letter-spacing: 0.075em;
    }

    /* 店舗リスト */
    .gnav_shops{
        margin-top: 50px;
    }
    .gnav_shops li{
    }
    .gnav_shops li:nth-child(n+2){
        margin-top: 10px;
    }
    .gnav_shops li a{
        font-size: 18px;
        font-weight: 500;
        font-family: var(--font-mincho);
        text-align: left;
    }
    .gnav_shops li p,
    .gnav_shops li em{
        display: block;
        font-style: normal;
    }
    .gnav_shops li p{
        font-size: 0.7em;
    }
    .gnav_shops li em{

    }
    .gnav_shops li a:hover,
    .gnav_shops li a.on{
        color: #daa520;
    }

    /* 店舗情報 */
    .gnav_shop_data{
        margin-top: 50px;
        padding-top: 30px;
        border-top: 1px solid #999;
    }
    .gnav_shop_data_addr{
        font-size: 14px;
    }
    .gnav_shop_data_addr a{
        color: #03a9f4;
    }
    .gnav_shop_data_tel{
        font-size: 14px;
        margin-top: 10px;
    }
    .gnav_shop_data_tel a:hover{
      color: #00a785;
    }

    /* 店舗SNS */
    .gnav_sns{
        display: flex;
        margin-top: 15px;
        margin: 15px -5px 0;
    }
    .gnav_sns a{
        padding: 0 5px;
    }


}

@media (max-width:767px) {

    /* グローバルメニュー */
    .gnav{
        align-items: flex-start;
        align-content: flex-start;
        padding: 30px 30px;
    }

    .gnav_box1{
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .gnav_box2{
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        padding: 20px 20px;
    }
    .gnav .inner{
        width: 100%;
        padding: 0;
        border-left: 0;
        border-top: 1px solid #999;
        margin-top: 30px;
        padding-top: 30px;
    }

    .gnav_logo{
        text-align: center;
    }
    .gnav_logo img{
        width: 240px;
    }

    .gnav_shops{
        display: flex;
        flex-wrap: wrap;
        margin-top: 25px;
    }
    .gnav_shops li{
        width: 25%;
    }
    .gnav_shops li:nth-child(n+2){
        margin-top: 0;
    }
    .gnav_shops li:nth-child(n+5){
        margin-top: 10px;
    }
    .gnav_shops li a{
        font-size: 16px;
        text-align: center;
    }
    .gnav_shops li a em{
        display: none;
    }

    .gnav_shop_data {
        margin-top: 30px;
        padding-top: 30px;
        text-align: center;
    }
    .gnav_sns{
        justify-content: center;
    }

    .gnav_item{
        width: 50%;
        margin-bottom: 15px;
    }
    .gnav_item a em{
        font-size: 15px;
        margin-bottom: 0;
    }
    .gnav_item a p{
        font-size: 15px;
    }


}

@media (min-width:768px) and (max-width:1469px) {

    /* グローバルメニュー */
    .gnav{
        padding: 75px 50px;
    }
    .gnav_box1{
        width: 300px;
        padding-right: 40px;
    }
    .gnav_box2{
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        padding: 0;
    }

    /* ページリンク */
    .gnav .inner{
        width: calc(100% - 300px);
        padding-left: 40px;
    }
    .gnav_item{
        width: 100%;
        margin-bottom: 20px;
    }
    .gnav_item a{
        font-size: 16px;
        padding-right: 24px;
    }
    .gnav_item a p{
        letter-spacing: 0;
    }
    .gnav_item a em{
        font-size: 20px;
        margin-bottom: 0;
    }

    /* 店舗リスト */
    .gnav_shops{
        margin-top: 50px;
    }
    .gnav_shops li{
    }
    .gnav_shops li:nth-child(n+2){
        margin-top: 10px;
    }
    .gnav_shops li a{
        font-size: 18px;
    }
    .gnav_shops li em{

    }

    /* 店舗情報 */
    .gnav_shop_data{
        margin-top: 50px;
        padding-top: 30px;
    }
    .gnav_shop_data_addr{
        font-size: 12px;
    }
    .gnav_shop_data_tel{
        font-size: 12px;
        margin-top: 0;
    }

    /* 店舗SNS */
    .gnav_sns{
        margin-top: 15px;
        margin: 15px -5px 0;
    }
    .gnav_sns a{
        padding: 0 5px;
    }


    .gnav_item_en{
        border-top: 0;
        border-bottom: 1px solid #000;
        margin-bottom: 10px;
        padding-bottom: 10px;
        font-size: 16px;
        font-weight: 400;
        font-family: "Oswald", sans-serif;
        margin-top: 0;
        padding-top: 0;
    }

    .gnav_box1{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media (min-width:1024px) and (max-width:1469px){

    /* グローバルメニュー */
    .gnav{
        /*padding: 100px 100px;*/
    }
    .gnav_box1{
        width: 300px;
        padding-right: 40px;
    }
    .gnav_box2{
    }

    /* ページリンク */
    .gnav .inner{
        width: calc(100% - 300px);
        padding-left: 40px;
    }
    .gnav_item{
        width: 33.333%;
        margin-bottom: 80px;
    }
    .gnav_item a{
    }
    .gnav_item a p{
        letter-spacing: 0;
    }
    .gnav_item a em{
        /*font-size: 24px;*/
        /*margin-bottom: 5px;*/
    }

    /* 店舗リスト */
    .gnav_shops{
        margin-top: 50px;
    }
    .gnav_shops li{
    }
    .gnav_shops li:nth-child(n+2){
        margin-top: 10px;
    }
    .gnav_shops li a{
        font-size: 18px;
    }
    .gnav_shops li em{

    }

    /* 店舗情報 */
    .gnav_shop_data{
        margin-top: 50px;
        padding-top: 30px;
    }
    .gnav_shop_data_addr{
        font-size: 12px;
    }
    .gnav_shop_data_tel{
        font-size: 12px;
        margin-top: 0;
    }

    /* 店舗SNS */
    .gnav_sns{
        margin-top: 15px;
        margin: 15px -5px 0;
    }
    .gnav_sns a{
        padding: 0 5px;
    }



}


/*******************************
*　ヘッダー表示（1200px以上～
********************************/
@media (min-width:1470px) {
    .gnav_item1{
        display: none;
    }

    .gnav_box1,
    .gnav_box2{
        display: none;
    }
    .hdr_menubtn{
        display: none;
    }

    .gnav .inner{
        display: flex;
    }
    .gnav_item{
        position: relative;
        z-index: 1;
    }
    .gnav_item + .gnav_item{
        margin-left: 0;
    }
    .gnav_item a{
        display: block;
        font-size: 16px;
        font-family: var(--font-ja);
        font-weight: 500;
        color: #181818;
        padding: 0 16px;
    }
    .gnav_item a p{
        transition: all .2s;
        letter-spacing: 0;
    }
    .gnav_item a:hover p{
        color: var(--main-color);
    }
    .gnav_item a em{
        display: none;
    }

    .gnav_item a:hover{
        color: var(--sub-color);
    }


    /* 子メニュー */
    .gnav_sub{
        display: none;
        position: absolute;
        z-index: 1;
        top: 100%;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        padding-top: 10px;
    }
    .gnav_item:hover .gnav_sub{
        display: block;
    }
    .gnav_sub_inner{
        background: #FFF;
        border-radius: 10px;
        padding: 10px 22px;
        position: relative;
        z-index: 1;
    }
    .gnav_sub_inner:before{
        content: "";
        width: 24px;
        height: 12px;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
        background: #FFF;
        position: absolute;
        z-index: 1;
        top: -11px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
    .gnav_sub_item{
        white-space: nowrap;
        text-align: center;
        border-bottom: 1px solid #bfbfbf;
        padding: 6px 0;

    }
    .gnav_sub_item a{

    }

    .gnav_item_en{
        display: none;
    }

}


@media (min-width:1200px) {


}
@media (min-width:1470px) {

}
@media (min-width:1720px) {

    .gnav_item + .gnav_item{
        margin-left: 0;
    }
}